.header {
     background-color: #FFFFFF;
     opacity: 0.85;
}

.navbar-header {
     background-color: #FFFFFF;
     line-height: 50px;
     opacity: 0.85;
}

@media screen and (max-width: 500px) /* Mobile */ {
  body {
   padding-top: 55px;  
   background-repeat: no-repeat;
   background-attachment: fixed;
  }
}

@media screen  and (max-width: 979px) /* Tablet */ {
  body {
    padding-top: 55px;
   background-repeat: no-repeat;
background-attachment: fixed;
  }
}

.thumbnailCaption,.sectionHeader {
     color: #000000;
}

.speakerCircleImage {
    width: 125px;
}

.row-centered {
    margin: 0 auto;
    width: 80%;
}



.highlightRow {
 background-color: #dddddd;
}

.container {
     background-color:white;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     border-radius: 5px;
     -khtml-border-radius: 5px;
     margin-top:10px;
}




.regTextBox {
   width: 250px;
}

.accordianHeader a {
     font-size:18px !important;
     text-decoration: none;
     font-weight: bold;
}

.bigCheckBox {
     width:15px; 
    height:15px;
}


.sessionTimePrice {
     margin-left:20px;
     font-weight: normal;
     font-size: -4px;
}


.submitDIV{
     margin-bottom: 8px;
}


.noIconDisplay {
    width: 100%;
    color: #ffffff;
    background-color: green;
}

	/* SORT BY LINKS */
	.tinysort-by, .content > .inner > .box .tinysort-by {display: none;}
	.tinysort-by a, .content > .inner > .box .tinysort-by a {text-decoration: none; color: #3286BF; }
	.tinysort-by .current, .content > .inner > .box .tinysort-by .current {font-weight: bold; color: #728E6B;}
	
	/* FILTER BY LINKS */
	.filter-by, .content > .inner > .box .filter-by {display: none;}
	.filter-by a, .content > .inner > .box .filter-by a {text-decoration: none; color: #3286BF; }
	.filter-by .current, .content > .inner > .box .filter-by .current {font-weight: bold; color: #728E6B;}	


    /* FILTER BY PRODUCT LINKS */
	.filter-by-product {padding: .75em; font-size: 80%;}
	.filter-by-product a {text-decoration: none; color: #3286BF; }
	.filter-by-product .current {font-weight: bold; color: #728E6B;}
	
	/* TOGGLE-ALL LINKS */
	.toggle-all {display: none;}
	.toggle-all a {text-decoration: none; color: #3286BF; }
	
	/* TOGGLE - more|[-] text within a session */
	.toggle {  }
	.toggle-head { margin: 1px; }
	.toggle-body { margin-top: .25em; }
	.toggle-open { float: left; font-size: 80%; color: #3286BF; } /* placement of more|[-] text that is displayed within session by default */
	.session-grid .toggle-open { float: left; margin-top: 53px;  } /* placement of more|[-] text that is displayed within session in GRID veiw */